<md-dialog aria-label="Edit article" ng-cloak class="editArticleDialog">
<form name="articleForm">
	<md-toolbar>
	<div class="md-toolbar-tools">
		<h2>Edit article</h2>
		<span flex></span>
		<md-button class="md-icon-button" ng-click="cancel()"><i class="material-icons" aria-label="Close dialog">close</i>
		</md-button>
	</div>
	</md-toolbar>

	<md-dialog-content>
	<div class="md-dialog-content">
		<form name="userForm">
			<div layout="row">
				<md-input-container class="md-icon-float md-block">
			      <!-- Use floating label instead of placeholder -->
			      <label>Titulek (Cesky)</label>			      
			      <md-icon class="name">
			      	<img class="png-icon name" style="width: 24px; height: 24px;" src="public/flags/cz.png"></img>
			      </md-icon>
			      <input ng-model="model.title" type="text" required="">
			    </md-input-container>
			</div>
			<div layout="row">
				<md-input-container class="md-icon-float md-block">
			      <!-- Use floating label instead of placeholder -->
			      <label>Titulek (Anglicky)</label>			      
			      <md-icon class="name">
			      	<img class="png-icon name" style="width: 24px; height: 24px;" src="public/flags/gb.png"></img>
			      </md-icon>
			      <input ng-model="model.title_en" type="text" required="">
			    </md-input-container>
			</div>
			<div layout="row">
				<md-input-container class="md-icon-float md-block">
				<div>
			      <img class="png-icon" style="width: 24px; height: 24px;" src="public/flags/cz.png"></img>
			      <span>Obsah (Cesky)</span>
		      </div>
		      	<div class="ckEditorWrapper">
					<div ckeditor="options" ng-model="model.blocks[0].content" ready="onReady()"></div>
				</div>
				</md-input-container>
			</div>
			<div layout="row">
				<md-input-container class="md-icon-float md-block">
				<div>
			      <img class="png-icon" style="width: 24px; height: 24px;" src="public/flags/gb.png"></img>
			      <span>Obsah (Anglicky)</span>
		      </div>
		      	<div class="ckEditorWrapper">
					<div ckeditor="options" ng-model="model.blocks[0].content_en" ready="onReady()"></div>
				</div>
				</md-input-container>
			</div>									
		</form>
	</div>
	
	</md-dialog-content>
	<md-dialog-actions layout="row">	      
		      <span flex></span>
		      <md-button ng-click="save()" ng-disabled="circuitForm.$invalid" md-autofocus>
		       Save
		      </md-button>
		      <md-button ng-click="cancel()" style="margin-right:20px;">
		        Cancel
		      </md-button>
		    </md-dialog-actions>
</form>
</md-dialog>